return {
  displayTime = 2,
  transitionTime = 0.5,
  showProgress = true,
  nodes = {
    {'nodes.weather'}, 
    {'nodes.newdash', displayTime=10},
    {'nodes.misery', displayTime = 7},
    {'nodes.slideshow', files={'images/pig.png'}, displayTime=5},
  },
  environment = os.getenv('ENV') or 'prod',
  renderWidth = 1280,
  renderHeight = 720,
}
